Error
A valid request URL is required to generate request examples{
"success": true,
"data": [
{
"id": "dest_7a2c",
"name": "Sales Hermes",
"provider": "hermes",
"deliveryMode": "webhook_queue",
"endpointUrl": "https://ops.example.com/flowyte/escalations",
"allowedChannels": [
"chat"
],
"capabilities": [
"reply",
"resolve"
],
"contextProfile": "sales",
"transcriptWindow": 20,
"claimSlaSeconds": 120,
"status": "active",
"lastVerifiedAt": "2026-07-10T12:00:00.000Z",
"fallbackRef": "email:sales@example.com",
"createdAt": "2026-06-01T00:00:00.000Z",
"updatedAt": "2026-07-10T12:00:00.000Z"
}
],
"pagination": {
"page": 1,
"limit": 20,
"total": 1,
"totalPages": 1
}
}{
"type": "about:blank",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
]
}{
"type": "about:blank",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
]
}Escalation
List escalation destinations
List the org’s external-agent (AI Harness) escalation destinations. The signing secret is NEVER returned by a read path.
GET
/
escalation-destinations
Error
A valid request URL is required to generate request examples{
"success": true,
"data": [
{
"id": "dest_7a2c",
"name": "Sales Hermes",
"provider": "hermes",
"deliveryMode": "webhook_queue",
"endpointUrl": "https://ops.example.com/flowyte/escalations",
"allowedChannels": [
"chat"
],
"capabilities": [
"reply",
"resolve"
],
"contextProfile": "sales",
"transcriptWindow": 20,
"claimSlaSeconds": 120,
"status": "active",
"lastVerifiedAt": "2026-07-10T12:00:00.000Z",
"fallbackRef": "email:sales@example.com",
"createdAt": "2026-06-01T00:00:00.000Z",
"updatedAt": "2026-07-10T12:00:00.000Z"
}
],
"pagination": {
"page": 1,
"limit": 20,
"total": 1,
"totalPages": 1
}
}{
"type": "about:blank",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
]
}{
"type": "about:blank",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
]
}Authorizations
Flowyte secret API key (Authorization: Bearer flowyte_sk_live_…). Scope-gated; is scoped to your organization — a key can never reach another tenant. The listed scopes in each operation's apiKey requirement are the scopes that key must hold. The tokenUrl is nominal: keys are minted in the dashboard.
Query Parameters
1-based page number for offset pagination. Defaults to 1 (the first page).
Required range:
x >= 1Page size — how many items to return per page (1–100). Defaults to 20.
Required range:
1 <= x <= 100